﻿phasik.classes.TemporalNetwork.TemporalNetwork.from\_static\_network\_and\_tedges
=================================================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.from_static_network_and_tedges